<div class="row  border-bottom white-bg dashboard-header">
    <div class="col-md-12">
        <h2>Customer</h2>
    </div>
</div>

<div *ngFor='let acl of aclCheck'>

    <div class="gallery" *ngIf="acl == 'Customers - List'">
        <a [routerLink]="['/admin/customer/list']">
            <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi">
            <div class="desc">
                <strong> Customer List</strong>
            </div>
        </a>
    </div>

    <div class="gallery" *ngIf="acl == 'Push-Notification'">
        <a [routerLink]="['/admin/customer/push-notification']">
            <img class="icon-img" src="assets/img/alarm.png" alt="MyTaxi">
            <div class="desc">
                <strong> Push Notification </strong>
            </div>
        </a>
    </div>

    <div class="gallery" *ngIf="acl == 'Email-Notification'">
        <a [routerLink]="['/admin/customer/email-notification']">
            <img class="icon-img" src="assets/img/mail.png" alt="MyTaxi">
            <div class="desc">
                <strong> Email Notification </strong>
            </div>
        </a>
    </div>

    <div class="gallery" *ngIf="acl == 'SMS-Notification'">
        <a [routerLink]="['/admin/customer/sms-notification']">
            <img class="icon-img" src="assets/img/mes.png" alt="MyTaxi">
            <div class="desc">
                <strong> SMS Notification </strong>
            </div>
        </a>
    </div>

    <div class="gallery" *ngIf="acl == 'App-Notification'">
        <a [routerLink]="['/admin/customer/app-notification']">
            <img class="icon-img" src="assets/img/mobile.png" alt="MyTaxi">
            <div class="desc">
                <strong> Customer App Notification </strong>
            </div>
        </a>
    </div>

    <div class="gallery" *ngIf="acl == 'In-App-Notification'">
        <a [routerLink]="['/admin/customer/in-app-notification']">
            <img class="icon-img" src="assets/img/mobile.png" alt="MyTaxi">
            <div class="desc">
                <strong> In App Notification </strong>
            </div>
        </a>
    </div>

    <div class="gallery" *ngIf="acl == 'Dispatcher-customers - List'">
        <a [routerLink]="['/admin/customer/dispatcher-customers']">
            <img class="icon-img" src="assets/img/extra.png" alt="Dispatcher">
            <div class="desc">
                <strong> Dispatcher customers </strong>
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Packages'">
        <a [routerLink]="['/admin/customer/packages']">
            <img class="icon-img" src="assets/img/extra.png" alt="Packages">
            <div class="desc">
                <strong> Customer Packages </strong>
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Package-users'">
        <a [routerLink]="['/admin/customer/package-users']">
            <img class="icon-img" src="assets/img/extra.png" alt="Package-users">
            <div class="desc">
                <strong> Package Users </strong> 
            </div>
        </a>
    </div>
    <div class="gallery" *ngIf="acl == 'Shukran'">
        <a [routerLink]="['/admin/customer/shukran']">
            <img class="icon-img" src="assets/img/extra.png" alt="Shukran">
            <div class="desc">
                <strong> Shukran </strong>
            </div>
        </a>
    </div>
</div>